<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Simple Sidebar - Start Bootstrap Template</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">


    <!-- Custom styles for this template -->
    <link href="css/agency.min.css" rel="stylesheet">
    <link href="css/custom-style.css" rel="stylesheet">

</head>

<body id="page-top">
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand js-scroll-trigger" href="index.html"><img src="img/logo/Logo.png" width="50"></a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive"
                aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                Menu
                <i class="fa fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav text-uppercase ml-auto">
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="foods.html">Foods</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="desert.html">Deserts</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="drinking.html">Drinking</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="foodsset.html">Foods set</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="order.html">List my order</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="adminlogin.html">Admin login</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- food -->
    <section id="services">
        <div class="container">
            <!-- card -->
            <div class="card" >
                <div class="card-header">
                    Sponsored Content
                </div>
                <div class="card-body">
                   
                    <!-- <p class="card-text">Best ugg boots on the planet. Free shipping, 24/7 customer service.</p> -->
                    <img class="img-card" src="img/food/1.png" ><p></p>
                    <h6 class="card-title">200.Bath</h6>
                </div>
                <div class="card-footer">
                  <a href="#" class="btn btn-primary btn-block btn-lg">Add</a>
                </div>
            </div>
             <!-- card -->
             <div class="card" >
                <div class="card-header">
                    Sponsored Content
                </div>
                <div class="card-body">
                   
                    <!-- <p class="card-text">Best ugg boots on the planet. Free shipping, 24/7 customer service.</p> -->
                    <img class="img-card" src="img/food/2.jpg" ><p></p>
                    <h6 class="card-title">200.Bath</h6>
                </div>
                <div class="card-footer">
                  <a href="#" class="btn btn-primary btn-block btn-lg">Add</a>
                </div>
            </div>
             <!-- card -->
             <div class="card" >
                <div class="card-header">
                    Sponsored Content
                </div>
                <div class="card-body">
                   
                    <!-- <p class="card-text">Best ugg boots on the planet. Free shipping, 24/7 customer service.</p> -->
                    <img class="img-card" src="img/food/3.jpg" ><p></p>
                    <h6 class="card-title">200.Bath</h6>
                </div>
                <div class="card-footer">
                  <a href="#" class="btn btn-primary btn-block btn-lg">Add</a>
                </div>
            </div>
             <!-- card -->
             <div class="card" >
                <div class="card-header">
                    Sponsored Content
                </div>
                <div class="card-body">
                   
                    <!-- <p class="card-text">Best ugg boots on the planet. Free shipping, 24/7 customer service.</p> -->
                    <img class="img-card" src="img/food/4.jpg" ><p></p>
                    <h6 class="card-title">200.Bath</h6>
                </div>
                <div class="card-footer">
                  <a href="#" class="btn btn-primary btn-block btn-lg">Add</a>
                </div>
            </div>
             <!-- card -->
             <div class="card" >
                <div class="card-header">
                    Sponsored Content
                </div>
                <div class="card-body">
                   
                    <!-- <p class="card-text">Best ugg boots on the planet. Free shipping, 24/7 customer service.</p> -->
                    <img class="img-card" src="img/food/5.jpg" ><p></p>
                    <h6 class="card-title">200.Bath</h6>
                </div>
                <div class="card-footer">
                  <a href="#" class="btn btn-primary btn-block btn-lg">Add</a>
                </div>
            </div>
             <!-- card -->
             <div class="card" >
                <div class="card-header">
                    Sponsored Content
                </div>
                <div class="card-body">
                   
                    <!-- <p class="card-text">Best ugg boots on the planet. Free shipping, 24/7 customer service.</p> -->
                    <img class="img-card" src="img/food/6.jpg" ><p></p>
                    <h6 class="card-title">200.Bath</h6>
                </div>
                <div class="card-footer">
                  <a href="#" class="btn btn-primary btn-block btn-lg">Add</a>
                </div>
            </div>
             <!-- card -->
             <div class="card" >
                <div class="card-header">
                    Sponsored Content
                </div>
                <div class="card-body">
                   
                    <!-- <p class="card-text">Best ugg boots on the planet. Free shipping, 24/7 customer service.</p> -->
                    <img class="img-card" src="img/food/7.jpg" ><p></p>
                    <h6 class="card-title">200.Bath</h6>
                </div>
                <div class="card-footer">
                  <a href="#" class="btn btn-primary btn-block btn-lg">Add</a>
                </div>
            </div>
             <!-- card -->
             <div class="card" >
                <div class="card-header">
                    Sponsored Content
                </div>
                <div class="card-body">
                   
                    <!-- <p class="card-text">Best ugg boots on the planet. Free shipping, 24/7 customer service.</p> -->
                    <img class="img-card" src="img/food/8.jpg" ><p></p>
                    <h6 class="card-title">200.Bath</h6>
                </div>
                <div class="card-footer">
                  <a href="#" class="btn btn-primary btn-block btn-lg">Add</a>
                </div>
            </div>
             <!-- card -->
             <div class="card" >
                <div class="card-header">
                    Sponsored Content
                </div>
                <div class="card-body">
                   
                    <!-- <p class="card-text">Best ugg boots on the planet. Free shipping, 24/7 customer service.</p> -->
                    <img class="img-card" src="img/food/9.jpg" ><p></p>
                    <h6 class="card-title">200.Bath</h6>
                </div>
                <div class="card-footer">
                  <a href="#" class="btn btn-primary btn-block btn-lg">Add</a>
                </div>
            </div>
            

        </div>
    </section>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>


</body>

</html>